#include <iostream>

using namespace std;

int main()
{
	int nbEnfants = 2;

	setlocale(LC_ALL, "");

	if (nbEnfants == 0)
	{
		cout << "Eh bien alors, vous n'avez pas d'enfant ?";
	}
	else
	{
		if (nbEnfants == 1)
		{
			cout << "Alors c'est pour quand le deuxième ?";
		}
		else
		{
			if (nbEnfants == 2)
			{
				cout << "Quels beaux enfants vous avez là !";
			}
			else
			{
				cout << "Bon, il faut arrêter de faire des gosses maintenant";
			}
		}
	}
}